Hey all,

I'm attempting the upgrade, I've renamed the config files and configured them, but when I try to run .../core/install/upgrade.php I just get a page displaying

no_vb5_database...